@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400&display=swap');


html, body {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
	color: #212529;
    text-align: left;
    background-color: #fff;
	width: 320px;
	height: 480px;
}



/*common*/
*, ::after, ::before {
    box-sizing: border-box;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-12 {
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	position: relative;
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

.p-0 {
	padding: 0;
}

a, a:focus, a:visited, a:hover {
	text-decoration:none;
	color: #000;
}

img {
	display: block;
	outline: none;
}

.mt-5 {
	margin-top: 5%;
}

.align-center {
	display: flex;
	align-items: center;
	min-height: 0vh;
}

/*end*/


/* main form css*/
.frame-160-600 {
	width: 160px;
	height: 600px;
	overflow: hidden;
	position: relative;
}

.frame-160-600 .slick-slide img,
.frame-120-600 .slick-slide img,
.frame-300-600 .slick-slide img {
	width: 100%;
	height: 600px;
}

.frame-120-600 {
	width: 120px;
	height: 600px;
	overflow: hidden;
	position: relative;
}

.frame-300-600 {
	width: 300px;
	height: 600px;
	overflow: hidden;
	position: relative;
}

.frame-320-480 {
	width: 320px;
	height: 480px;
	overflow: hidden;
	position: relative;
}

.frame-320-480 .slick-slide img {
	width: 100%;
	height: 480px;
}

.vertical-slider .item {
	position: relative;
}

.vertical-slider .slick-slide {
   opacity:0;
   transition:opacity 0.5s ease-out;
}

.vertical-slider .slick-active {
    opacity:1!important;
    transition:opacity 0.5s ease-in;
}

.vertical-slider .slick-cloned {
    opacity: 0.3;
}

.vertical-slider .slider-caption {
	position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    flex-direction: column;
	justify-content: center;
}

.vertical-slider h1 {
	font-size: 64px;
	color: #fff;
}

.vertical-slider h2 {
	font-size: 36px;
    color: #fff;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.vertical-slider h2 span {
	color: #999;
}

.vertical-slider .slider-caption .img-full {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.vertical-slider .zindex-1 {
	z-index: 1;
}
.vertical-slider .zindex-2 {
	z-index: 2;
}
.vertical-slider .zindex-3 {
	z-index: 3;
}
.vertical-slider .zindex-4 {
	z-index: 4;
}
.vertical-slider .zindex-5 {
	z-index: 5;
}
.vertical-slider .zindex-6 {
	z-index: 6;
}
.vertical-slider .zindex-7 {
	z-index: 7;
}

.vertical-slider .slider-caption .img-center {
	width: 100px;
	height: 150px;
	margin-bottom: 2rem;
}

.vertical-slider .slider-caption .img-right {
	width: 80px;
	height: 140px;
	position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.frame-120-600 .vertical-slider .slider-caption .img-center {
	width: 40px;
	height: 100px;
	margin-bottom: 2rem;
}

.frame-120-600 .vertical-slider .slider-caption .img-right {
	width: 30px;
	height: 100px;
	position: absolute;
    right: 0;
    top: 30%;
    transform: translateY(-30%);
}

.frame-160-600 .vertical-slider .slider-caption .img-center {
	width: 60px;
	height: 120px;
	margin-bottom: 2rem;
}

.frame-160-600 .vertical-slider .slider-caption .img-right {
	width: 40px;
	height: 100px;
	position: absolute;
    right: 0;
    top: 30%;
    transform: translateY(-30%);
}

.vertical-slider .cta-btn {
	background: none;
	border: 2px solid #fff;
	color: #fff;
	padding: 10px 24px;
	border-radius: 22px;
	font-size: 14px;
	cursor: pointer;
	position: absolute;
	top: 70%;
	margin-left: 30px;
	transition: all 0.6s ease-in;
}

.vertical-slider .cta-btn:hover {
	color: #000;
	background: #fff;
	outline: none;
}

.vertical-slider .cta-btn.dark {
	border-color: #000;
	color: #000;
}

.vertical-slider .cta-btn.dark:hover {
	color: #fff;
	background: #000;
}

.vertical-slider .cta-btn.dark.btn-xs {
	padding: 4px 8px;
	font-size: 12px;
    border-radius: 18px;
    margin-left: 0;
}

.vertical-slider .cta-btn:focus {
	outline: none;
}

/*.vertical-slider .slick-arrow {
	display: none !important;
}*/

.vertical-slider .slick {
	opacity: 0;
}

.sticky-video {
	margin-top: 5%;
	margin-bottom: 5%;
	position: relative;
	width: 360px;
	height: 240px;
}

.sticky-video.frame-500-280 {
	width: 500px;
	height: 280px;
}

.sticky-video.frame-300-250 {
	width: 300px;
	height: 250px;
}

.sticky-video.fixed .video {
	position: absolute;
	top: 0;
	left: 0;
}

.sticky-video.fixed .video {
	position: fixed;
	top: 0;
	left: 15px;
}

.sticky-video.stuck video {
	position: fixed;
	top: calc(100% - 260px);
	left: calc(100% - 380px);
	animation-name: sticky;
	animation-duration: 4s;
}

.sticky-video video {
	width: 360px;
	height: 240px;
	max-width: 100%;
}

.sticky-video.frame-500-280 video {
	width: 500px;
	height: 280px;
	max-width: 100%;
}

.sticky-video.frame-300-250 video {
	width: 300px;
	height: 250px;
	max-width: 100%;
}


@keyframes sticky {
  0% {top: -200px;left: 15px;}
  100% {bottom: 20px; right: 20px }
}

.frame-300-600 video {
/*	max-width: 300px;*/
	height: 600px;
}

.frame-320-480 video {
	height: 480px;
}

.frame-160-600 video {
	width: 160px;
	height: 480px;
}

.cta-btn-wrap {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.add-to-btn {
	background: #000;
	border: none;
	padding: 10px;
	width: 40px;
	height: 40px;
	position: absolute;
	cursor: pointer;
	z-index: 1;
	display: none;
}

.add-to-btn img {
	width: 22px;
}

.add-to-btn.white-btn {
	background: #fff;
}

.add-to-btn.btn-top-left {
	top: 37%;
	left: 35%;
}

.add-to-btn.btn-top-center {
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.add-to-btn.btn-bottom-left {
	bottom: 35%;
	left: 40%;
}

.add-to-btn.btn-top-right {
	top: 37%;
	right:35%;
}

.add-to-btn.btn-bottom-right {
	bottom: 35%;
	right: 25%;
}

.add-to-btn.btn-bottom-center {
	bottom: 35%;
	right: 35%;
}

.add-to-btn.btn-center {
	top: 33%;
	left: 45%;
}